iOS 7 & Mac Mini Rétina : Logiciels incompatibles

169 x served & 52 x viewed

Mon iOS :  7.0.4 , pour plus d’information : http://fr.wikipedia.org/wiki/Historique_des_versions_d’iOS 

1-Les tuniques bleueshttps://itunes.apple.com/fr/app/les-tuniques-bleues-nord-vs/id518019509?mt=8 : version 1.2.2. Sad

Voici le messages d’erreur : « Attention, ce jeu n’est pas compatible avec votre machine. Vous devez posséder un iPad2 ou plus récent, un iPhone4 ou plus récent ou un iPodTouch5 ou plus récent » … en gros l’IPad Mini Rétina c’est plus vieux Hit with Brick

photo

 

 

 

 

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Time limit is exhausted. Please reload CAPTCHA.